<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!--link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous"-->
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <title>iBeacon</title>
  </head>
  <body>
    <img src="./img/190b17a3-317e-4a7f-920f-cb96deaa8780.jpg" width="100%" height="auto">
    <div style="padding: 10px">
      <h1>Feria Ulasalle</h1>
      <h4><i>Sendtext_tupex</i></h4>
  	  <h4><i>SIREU</i></h4>
  	  <h4><i>Aire saludable</i></h4>
  	  <h4><i>Chino proyect</i></h4>
  	  <h4><i>Simulador de palas</i></h4>
  	  <h4><i>HELTY POOL</i></h4>
      <h4><i>Turismo app</i></h4>
    </div>
    <script type="text/javascript" src="./js/jquery-3.2.1.slim.min.js"></script>
    <script type="text/javascript" src="./js/popper.min.js"></script>
    <script type="text/javascript" src="./js/bootstrap.min.js"></script>
    <!--script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script-->
  </body>
</html>
